.show1 .show1 {
     display:none;
   } 
.alert_mes .good{
    color:#ffffff;
}
.alert_mes .bad{
    color:red;
}

#callback .alert_mes .good{
    color:green;
}

.breadcrumb > li + li:before {
    padding: 0px;
}

.sort_menu li img{
    width: 40px;
}
.product_content{
    margin-top: 80px;
}

@media (max-width: 1200px){
    .product_content  .sidebar {
        order: 2;
        -webkit-order: 2;
    }

    .product_content  .content {
        order: 1;
        -webkit-order: 1;
    }
}
